#DomicilENG .sfm_textbox
{
    padding:1px;
}
#DomicilENG .sfm_textarea
{
    padding:2px;
    resize:none;
}
#DomicilENG .sfm_auto_hide_text
{
    color:#999 !important;
}
#DomicilENG .error_strings
{
    font-family:Verdana;
    font-size:12px;
    color:#660000;
}
#DomicilENG img
{
    border:0;
}
#DomicilENG .loading_div
{
    background-color:transparent;
    background-image:url("images/loading.gif");
    background-position:center center;
    background-repeat:no-repeat;
}
#DomicilENG input[type='submit'],input[type='reset']
{
    font:inherit;
    color:inherit;
}
#DomicilENG .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
}
#DomicilENG .sfm_cr_box a
{
    color:#888888;
}
#DomicilENG .form_outer_div
{
    border:none;
    background-color:#ff6820;
}
#DomicilENG .sfm_form_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
}
#DomicilENG .element_label
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
}
body#sfm_DomicilENG_body
{
    background-color:transparent;
    font-family:Arial;
    font-size:12px;
    color:#000000;
    margin:0px;
}
#DomicilENG .form_outer_div
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#DomicilENG .form_subheading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#551500;
    font-weight:bold;
    margin:0;
    padding:0;
}
#DomicilENG .sfm_float_error_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background:none repeat scroll 0 0 #ffff66;
    border:0;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    box-shadow:0 0 4px #333;
    border:1px solid #660000;
}
#DomicilENG .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
}
#DomicilENG .progress_box_container
{
    border:1px solid #8e8e8e;
    background-color:#cccccc;
    font-family:Arial;
    font-size:10px;
    color:#ffffff;
    text-align:center;
    vertical-align:middle;
}
#DomicilENG .progress_box
{
    background-color:#333333;
    width:2px;
    float:left;
    margin:2px;
}
#DomicilENG .page_heading
{
    background-color:transparent;
    font-family:Arial;
    font-size:20px;
    color:#551500;
    font-weight:bold;
    margin:0;
    padding:0;
}
#DomicilENG .page_number
{
    background-color:transparent;
}


#DomicilENG #t7b59645e76d94a97e057
{
    width:5px;
    height:5px;
    display:none;
}
#DomicilENG #heading_container
{
    position:absolute;
    left:83px;
    top:19px;
    width:272px;
    height:20px;
    z-index:12;
}
#DomicilENG #heading
{
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    text-align:center;
}
#DomicilENG #TextBlock1_container
{
    position:absolute;
    left:16px;
    top:67px;
    width:282px;
    height:20px;
    z-index:2;
}
#DomicilENG #TextBlock1
{
    position:absolute;
    top:3px;
    left:0px;
    text-align:left;
}
#DomicilENG #Requirements_container
{
    position:absolute;
    left:65px;
    top:88px;
    z-index:3;
}
#DomicilENG #Requirements
{
    float:left;
    width:328px;
    height:121px;
    z-index:3;
}
#DomicilENG #Name_container
{
    position:absolute;
    left:142px;
    top:228px;
    z-index:5;
}
#DomicilENG #Name
{
    float:left;
    width:180px;
    z-index:5;
}
#DomicilENG #TextBlock2_container
{
    position:absolute;
    left:15px;
    top:230px;
    width:122px;
    height:20px;
    z-index:4;
}
#DomicilENG #TextBlock2
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#DomicilENG #Email_container
{
    position:absolute;
    left:142px;
    top:259px;
    z-index:7;
}
#DomicilENG #Email
{
    float:left;
    width:180px;
    z-index:7;
}
#DomicilENG #TextBlock3_container
{
    position:absolute;
    left:77px;
    top:262px;
    width:60px;
    height:20px;
    z-index:6;
}
#DomicilENG #TextBlock3
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#DomicilENG #Phone_container
{
    position:absolute;
    left:142px;
    top:292px;
    z-index:9;
}
#DomicilENG #Phone
{
    float:left;
    width:180px;
    z-index:9;
}
#DomicilENG #TextBlock4_container
{
    position:absolute;
    left:66px;
    top:295px;
    width:72px;
    height:20px;
    z-index:8;
}
#DomicilENG #TextBlock4
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#DomicilENG #TextBlock5_container
{
    position:absolute;
    left:18px;
    top:331px;
    width:119px;
    height:20px;
    z-index:11;
}
#DomicilENG #TextBlock5
{
    position:absolute;
    top:3px;
    right:0px;
    text-align:right;
}
#DomicilENG #TimeToCall_container
{
    position:absolute;
    left:142px;
    top:329px;
    z-index:10;
}
#DomicilENG #TimeToCall
{
    float:left;
    width:180px;
    z-index:10;
}
#DomicilENG #Submit_container
{
    position:absolute;
    left:163px;
    top:370px;
    width:121px;
    height:29px;
    z-index:13;
}
#DomicilENG #DomicilENG_Submit_img
{
    width:125px;
    height:33px;
    border:none;
}
#DomicilENG #label_container
{
    position:absolute;
    left:6px;
    top:6px;
    width:416px;
    height:411px;
    z-index:1;
    border-width:1px;
    border-style:solid;
    border-color:#000000;
}
#DomicilENG #label
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
    font-family:Arial;
    font-size:9pt;
    color:#000000;
}
